@charset "utf-8";
/* CSS Document */

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */



/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 60px;
}




/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}



.carousel-caption p {

    color: #000;
	background-color: #f9f2f4;
	border-radius: 4px;

}



/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}





/* background images of the slides */
.carousel .firstslide {
  background-image:url(../img/feature-design-2.jpg);
}

.carousel .secondslide {
  background-image:url(../img/feature-illustration-2.jpg);
}

.carousel .thirdslide {
  background-image:url(../img/feature-photography-2.jpg);
}




